<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="style.css" rel="stylesheet">
    <script src="https://kit.fontawesome.com/15d0f8fac8.js" crossorigin="anonymous"></script>
    <title>Lander</title>
</head>
<body>
    <header>
        <div class="container" id="cont1">
        <div class="topnav" id="mytopnav">
                <img class="logo-lander" src="../evaluation-html-css/Images/logo_lander.png" width="60%" height="auto"></a>
                <div class="menu-list" id="top-list">
                    <li><a href>Products</a></li>
                    <li><a href>Templates</a></li>
                    <li><a href>Pricing</a></li>
                    <li><a href>Resources</a></li>
                    <li><a href>Blog</a></li>
                </div>
            <div class="nav-button">
                <button class="freetrial" type="button"><a href="">14 DAYS FREE TRIAL</a></button>
                <button class="login" type="button"><a href="">LOG IN</a></button>
            </div>
            <div class="contact">
                <h1>CONTACT US</h1>
                <p style="color:black">Our dream team of conversion specialists are looking forward to hearing from you!</p>
            </div>
        </div>
        </div>
    </header>
    
    <section>
        <div class="container" id="cont2">
            <div class="contactez-nous">
                <h2>REACH OUT TO US!</h2>
                <p>Got a question about Lander? Want to partner with us? Have some suggestions or just want to say "Hi"? Contact us:</p>
                <form action="/page-traitement-donnees" method="post">
                    <div>
                        <label for="prenom"></label>
                        <input type="text" id="prenom" name="prenom" placeholder="First name" required>
                    </div>
                    <div>
                        <label for="nom"></label>
                        <input type="text" id="nom" name="nom" placeholder="Last name" required>
                    </div>
                    <div>
                        <label for="email"></label>
                        <input type="email" id="email" name="email" placeholder="Your Email Address" required>
                    </div>
                    <div>
                        <label for="phone"></label>
                        <input type="text" id="phone" name="phone" placeholder="Phone Number" required>
                    </div>
                    <div>
                        <label for="message"></label>
                        <textarea id="message" name="message" placeholder="Message" required></textarea>
                    </div>
                    <div>
                        <button class="submit" type="submit">SUBMIT</button>
                    </div>
                </form>
            </div>
            <div class="lander-team">
                <h2>LANDER TEAM</h2>
                <p>Not sure where to start? Need  help adding  that extra mojo to your landing page? Visit our <a id="link" href>Help Center</a> or get in touch with us:</p>
                <h3>Others ways to connect</h3>
                <div class="social-list">
                    <ul class="social">
                        <img class="list-icons" src="../evaluation-html-css/Images/Facebook.png" width="20%" height="auto"></a>
                        <li>
                            <p>Be the first on your block to get products updates, announcements, news and lots of really good content, <a id="link" href>like us on Facebook</a> today!</p>   
                        </li>
                    </ul>
                    <ul class="social2">
                        <img class="list-icons" src="../evaluation-html-css/Images/Twitter.png" width="20%" height="auto"></a>
                        <li>
                            <p>Want the best tips on conversion optimization, landing pages, content marketing, SEO & SEM? Then <a id="link" href>follow us on Twitter at @landerapp</a></p>
                        </li>
                    </ul>
                    <ul class="social3">
                        <img class="list-icons" src="../evaluation-html-css/Images/Linkedin.png" width="20%" height="auto"></a> 
                        <li>
                            <p><a id="link" href>Follow us on LinkedIn</a> to get the last updates, news and information about us and also check our weekly blog updates!</p>
                        </li>
                    </ul>
                </div>  
            </div>
        </div>
    </section>

    <footer>
        <div class="footer-list">
        <footer class="main">
            <ul class="list1" id="bottom-list">
                <li>
                    <h3>About lander</h3>
                    <li><a href id="list">Landing Pages</a></li>
                    <li><a href id="list">Landing Pages Templates</a></li>
                    <li><a href id="list">Online Marketing Resources</a></li>
                    <li><a href id="list">Features</a></li>
                    <li><a href id="list">Integrations</a></li>
                    <li><a href id="list">Inbound Marketing</a></li>
                    <li><a href id="list">Marketing Automation</a></li>
                </li>
            </ul>
            <ul class="list2"id="bottom-list">
                <li>
                    <h3>Help</h3>
                    <li><a href id="list">Support</a></li>
                    <li><a href id="list">Help center</a></li>
                    <li><a href id="list">Contact Us</a></li>
                </li>
            </ul>
            <ul class="list3"id="bottom-list">
                <li>
                    <h3>Resources</h3>
                    <li><a href id="list">Ebooks</a></li>
                    <li><a href id="list">Infographics</a></li>
                    <li><a href id="list">Tools</a></li>
                    <li><a href id="list">Videos</a></li>
                    <li><a href id="list">Podcasts</a></li>
                </li>
            </ul>
            <ul class="list4"id="bottom-list">
                <li>
                    <h3>Landing Pages</h3>
                    <li><a href id="list">What is a Landing Page</a></li>
                    <li><a href id="list">PPC Ads</a></li>
                    <li><a href id="list">SEO traffic</a></li>
                    <li><a href id="list">Mobile Landing Pages</a></li>
                    <li><a href id="list">Content Writing</a></li>
                    <li><a href id="list">Buyer Personas</a></li>
                    <li><a href id="list">Target Audience</a></li>
                </li>
            </ul>
            <ul class="list5"id="bottom-list">
                <li>
                    <h3>Commercial</h3>
                    <li><a href id="list">Why Lander</a></li>
                    <li><a href id="list">Pricing</a></li>
                    <h3>Stay Tuned!</h3>
                    <a href="">
                        <i class="fab fa-facebook-f"></i></a>
                    <a href="">
                        <i class="fab fa-twitter"></i></a>
                    <a href="">
                        <i class="fab fa-instagram"></i></a>
                    <a href="">
                        <i class="fab fa-linkedin-in"></i></a>
                </li>
            </ul>
            <ul class="list6"id="bottom-list">
                <li>
                    <h3>Try Lander for Free</h3>
                    <li><a href id="list">Start a day 14 Days Free Trial on
                    any of our  paid  plans. No
                    credit card required.</a></li>
                    <li><button class="create" type="button"> CREATE YOUR LANDING PAGE</button>
                    </li>
                </li>
            </ul>
        </footer>
        <footer class="bottom">
            <div class="bottom-footer">
                <p id="bottom-text">©2021 Lander. All right reserved.<a id="link" href> Terms of Use and Privacy Policy</a></p>
            </div>
        </footer>
    </footer>
</body>
</html>